pay_platform_interface 1.0.2 icon indicating copy to clipboard operation
pay_platform_interface: ^1.0.2 copied to clipboard

A common platform interface for payment plugins for Flutter.

Stable versions of pay_platform_interface

VersionMin Dart SDKUploadedDocumentationArchive
1.0.2Null safety2.1214 months agoGo to the documentation of pay_platform_interface 1.0.2Download pay_platform_interface 1.0.2 archive
1.0.1Null safety2.1214 months agoGo to the documentation of pay_platform_interface 1.0.1Download pay_platform_interface 1.0.1 archive
1.0.0Null safety2.1214 months agoGo to the documentation of pay_platform_interface 1.0.0Download pay_platform_interface 1.0.0 archive

Prerelease versions of pay_platform_interface

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-beta.3Null safety2.1214 months agoGo to the documentation of pay_platform_interface 1.0.0-beta.3Download pay_platform_interface 1.0.0-beta.3 archive
1.0.0-beta.2Null safety2.1214 months agoGo to the documentation of pay_platform_interface 1.0.0-beta.2Download pay_platform_interface 1.0.0-beta.2 archive
1.0.0-beta.1Null safety2.1214 months agoGo to the documentation of pay_platform_interface 1.0.0-beta.1Download pay_platform_interface 1.0.0-beta.1 archive
1
likes
120
pub points
82%
popularity

Publisher

verified publisher icongoogle.dev

A common platform interface for payment plugins for Flutter.

Homepage

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

Dependencies

flutter, yaml

More

Packages that depend on pay_platform_interface